Subject: ABX2 2 - Windfall Profits
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 19:30:24 -0700 (PDT)

ABX2 2 (Corbett) was heard on the Assembly floor today.  The initial vote
was 34-33 so the bill was placed on call.  Instead of lifting the call and
taking another vote, Democratic leadership rescinded the action.  Because
the action was rescinded versus allowing the bill to fail passage and
granting reconsideration, Assembly Member Corbett will have two more
opportunities to hear the bill.

Neither ABX2 65 or SBX2 1 were heard.  AB 81 (Migden) which would change the
calculation for assessing power plants, will be a two year bill.